/*D10 Paragraphs Accordion*/
.accordion {
    background: #ffffff;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border: 1px solid #ccc;
    border-bottom: 0;
    margin-top: 10px;
}
.accordion p {
    font-weight: bold;
    padding-right: 22px;
}
.accordion-active {
    background: #e5e5e5;
}
.accordion:hover {
    background: #f5f5f5;
}
.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    position: absolute;
    right: 30px;
    top: 30px;
}
.accordion-active:after {
    content: "\2212";
}
.accordion-panel {
    padding: 0 18px;
    background: #ffffff;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border: 1px solid #ccc;
    border-top: 0;
}
.accordion-panel div.field {
    padding: 25px;
}
